new flash 10 has broken dependencies

Dmitrijs Ledkovs dmitrij.ledkov at
Mon Aug 24 12:00:21 BST 2009

2009/8/24 Dmitry Baryshev <ksquirrel.iv at>:
> Hi. This is flash plugin from, it has this list set as a
> maintainer in debian/control:
> Maintainer: Ubuntu MOTU Developers <ubuntu-motu at>
> Original-Maintainer: DL-Flash Player Ubuntu <FlashPlayerUbuntu at>

Yeap it has Maintainer set as this list but none the less bug tracking
is done in launchpad. Again could you please specify exact version
number (eg. I have installed flashplugin-nonfree version):

Can you please say which version you have listed by:

$ dpkg -l flashplugin-nonfree

Otherwise I can't help you.

> --
> Regards, Krasu.

With best regards

Dmitrijs Ledkovs (for short Dima),
Ледков Дмитрий Юрьевич

More information about the Ubuntu-motu mailing list